search close

NGINX 1.11 Lua Module


nginx111-lua-module release notess

2.7.0 2017-03-21

  • Add 1.11.8,9,10
  • update configure flags for >= 1.11.5 to use –with-compat

2.6.1 2016-12-23

  • Add debian8 packages

2.6.0 2016-11-21

  • Upgrade to nginx 1.11.6
  • Upgrade ngx-lua to 0.10.7

2.5.0 2016-11-02

  • Upgrade to 1.11.5

2.4.0 2016-09-13

  • Major upgrade, 2.4.0 supports 1.11.0 to 1.11.4

1.11.3.2 2016-09-09

  • CentOS 6 support

1.11.3.1 2016-09-07

  • Initial